Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77620 - Unable to Install Printer
Summary: Unable to Install Printer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 03:57 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-16 16:01:16 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-11 03:57:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I have a HPDeskJet 610CL printer that I'm having problems installing. During
the
installation it recongized the printer and it went thought the install find but

it will not print. I tried printing a test page
Error: THERE WAS AN ERROR TRYING TO PRINT THE TEST PAGE
I tried reinstalling it, but nothing works.
My computer has a dual partition. I have Win2000 installed and it works in
Win2000 but it will not print in Linux.
These partition are on different hard drives.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Anytime I try to print.
2.
3.
	

Actual Results:  Error: Printing
When I try print a test page-Error: THERE WAS AN ERROR TRYING TO PRINT THE TEST 
PAGE






Expected Results:  Page should have printed

Additional info:

Service Request: 215142

Comment 1 Tim Waugh 2002-11-11 13:08:22 UTC
(This is not a customer support forum; URL removed.)

Is this a new installation, or an upgrade from a previous version?  Did you try
switching print spoolers (don't, if you haven't)?

Please attach /etc/alchemist/namespace/printconf/local.adl, which contains your
print queue settings.

Comment 2 Tim Waugh 2005-09-16 16:01:16 UTC
We no longer ship LPRng.


Note You need to log in before you can comment on or make changes to this bug.